doctype html
html
	head
		title= title
		link(rel='stylesheet', href='/stylesheets/style.css')
		link(rel="stylesheet", href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css")

		script(src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js')
		script(src='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js')
		script(src='/javascripts/script.js')
	body
		block content
